AC_DEFUN([AC_CHECK_XM],
[
  AC_MSG_CHECKING(for openmotif-devel)
    if test -r "/usr/lib/libXm.so"; then
      AC_MSG_RESULT(Found lib /usr/lib/libXm.so)
    else
      AC_MSG_RESULT(no)
      AC_MSG_ERROR(Couldn't find libXm.so. Please install openmotif-devel first.)
    fi

])

